Estoy jugando en un sv de minecraft 1.5.2, por lo que ahora no me deja conectarme. Me aparece “PROXY IS DETECTED” o algo asi. Ayudenmen xfaa